[Libreoffice-bugs] [Bug 49837] : 3.5.3 not recognized in MAC

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Wed May 23 03:06:43 PDT 2012


https://bugs.freedesktop.org/show_bug.cgi?id=49837

Roman Eisele <bugs at eikota.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |NEEDINFO
                 CC|                            |bugs at eikota.de
     Ever Confirmed|0                           |1

--- Comment #1 from Roman Eisele <bugs at eikota.de> 2012-05-23 03:06:43 PDT ---
Thank you very much for your report!

However, I have not seen this problem with my default (German) installation of
LibreOffice 3.5.3, and I can NOT REPRODUCE it on my machine (using MacOS X
10.6.8 like you). To test, I did a fresh install of LibreOffice 3.5.3.2,
installed the Spanish langpack, set both the System UI language and the
LibreOffice UI language to Spanish/Spain, but the About box says correctly

LibreOffice 3.5.3.2 
Build ID: 235ab8a-3802056-4a8fed3-2d66ea8-e241b80

and when I select "Get Info" in the Finder for the LibreOffice application, the
Information window also says "3.5.3".

However, the different Build ID quoted by you shows that not only the version
number is wrong, but that you really have another build. You are right, there
must be a problem somewhere, of course ...

Therefore, I wanted to ask you to do another, clean install of 3.5.3, after
manually deleting (!) the old version of the LibreOffice application before (to
avoid any confusion and installation mistakes), but LibreOffice 3.5.4 is coming
soon, and so I don't want to waste your time.

Could you, please, when LibreOffice 3.5.4 is out, try the following:
1) Go to the Applications folder of your Mac, search LibreOffice and delete the
complete "LibreOffice" application (just to ensure that there is no confusion
of application files etc.).
2) Download LibreOffice 3.4.5 from http://www.libreoffice.org/, together with
the language pack ("Translated User Interface") of your choice
3) Install LibreOffice 3.4.5 and then the language pack
4) Check again the LibreOffice Version both in the "About LibreOffice" window
and with the Finder's Get Info feature
5) Report here again if the version is correct this time (i.e., 3.5.4.x) or
wrong again?!

This would be very helpful, and you may want to download 3.5.4 anyway, as it
contains many useful fixes ;-) Thank you very much!

-- 
Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the Libreoffice-bugs mailing list